.section.seccion_producto_requisitos {
  position: relative;
}

.section.seccion_producto_requisitos .wrapper {
	text-align: center;
	margin: 0 auto;
}

.section.seccion_producto_requisitos h3 {
	font-family: "Sora", sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: var(--color-dark-gray);
	margin: 0 auto;
	text-align: center;
	margin-bottom: 20px;
}

.section.seccion_producto_requisitos table {
	width: 80%;
    margin: 0 auto;
}

.section.seccion_producto_requisitos tr {
	width: 100%;
}

.section.seccion_producto_requisitos td:first-child {
	width: 30%;
	font-size: 18px;
	color: var(--color-dark-gray);
	font-weight: 400;
	text-align: right;
	border: 1px solid var(--color-light-gray);
	padding: 5px 10px;
}

.section.seccion_producto_requisitos td {
	width: 70%;
	font-size: 18px;
	color: var(--color-dark-gray);
	font-weight: 700;
	text-align: left;
	border: 1px solid var(--color-light-gray);
	padding: 5px 10px;
}
